Subject: Re: advice on building & modifying gnu ld for nt?
From: [email-masked] (Fergus Henderson)

28 Jan 1997 07:42:47 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (Paul Shannon)
Original-Cc: [email-masked] (gnu-win32)
In-Reply-To: <[email-masked]> from "Paul Shannon" at Jan 27, 97 06:26:58 pm
X-Mailer: ELM [version 2.4 PL24]
Original-Sender: [email-masked]

Paul Shannon, you wrote:
> 
> I am brand new to NT.  I hope to build the gnu linker
> under NT [...]
> and I plan (in the morning) to start wrestling with the
> build, using the Microsoft Visual C++ compiler, which
> is also new to me.

I suggest that you will probably find it easier to build the gnu linker
using gcc (and the other gnu-win32 stuff), rather than MSVC++.

-- 
Fergus Henderson <[email-masked]>   |  "I have always known that the pursuit
WWW: <http://www.cs.mu.oz.au/~fjh>   |  of excellence is a lethal habit"
PGP: finger [email-masked]         |     -- the last words of T. S. Garp.
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".